echo off

echo ####### deleting ncb and sdf files #########

del c:\junlin2\cgiOpenGraph\cgiOpenGraph2005\*.ncb
del c:\junlin2\cgiOpenGraph\cgiOpenGraph2008\*.ncb
del c:\junlin2\cgiOpenGraph\cgiOpenGraph2010\*.sdf
del c:\junlin2\cgiOpenGraph\cgiOpenGraph2012\*.sdf

echo ####### completed #########
pause